/*     726875 : 타이틀 텍스트      */
.title__726875__ {font-size:0; }
.title__726875__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__726875__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__726875__.style_top p {padding-top:10px;}
.title__726875__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__726875__.style_right p {padding-right:14px;}
.title__726875__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__726875__.style_bottom p {padding-bottom:12px;}
.title__726875__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__726875__.style_left p {padding-left:14px;}
.title__726875__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__726875__.style_circle1 p {padding-left:18px;}
.title__726875__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__726875__.style_circle2 p {padding-left:18px;}
.title__726875__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     726885 : 장문 텍스트      */
.textarea__726885__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     726895 : 장문 텍스트      */
.textarea__726895__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     742775 : 버튼      */
.button__742775__ {font-size:0}
.button__742775__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__742775__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__742775__ a {font-size:15px}
}

/*     726905 : 표 2.0      */
.table__726905__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__726905__ * {box-sizing:border-box;}
.table__726905__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__726905__ td {
	height:55px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__726905__ td.empty__726905__ {padding:50px 20px;}

/*     742785 : 이미지 (비율형)      */
.img_ratio__742785__ {max-width:100%;vertical-align:top}
.img_ratio__742785__ * {box-sizing:border-box}
.img_ratio__742785__ a {display:block;vertical-align:top}
.img_ratio__742785__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__742785__ img {width:auto}
}

/*     742855 : 타이틀 텍스트      */
.title__742855__ {font-size:0; }
.title__742855__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__742855__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__742855__.style_top p {padding-top:10px;}
.title__742855__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__742855__.style_right p {padding-right:14px;}
.title__742855__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__742855__.style_bottom p {padding-bottom:12px;}
.title__742855__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__742855__.style_left p {padding-left:14px;}
.title__742855__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__742855__.style_circle1 p {padding-left:18px;}
.title__742855__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__742855__.style_circle2 p {padding-left:18px;}
.title__742855__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     742885 : 타이틀 텍스트      */
.title__742885__ {font-size:0}
.title__742885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#888888;letter-spacing:-.03em;line-height:1.4em;
}
.title__742885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__742885__.style_top p {padding-top:10px}
.title__742885__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__742885__.style_right p {padding-right:14px}
.title__742885__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__742885__.style_bottom p {padding-bottom:12px}
.title__742885__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__742885__.style_left p {padding-left:14px}
.title__742885__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__742885__.style_circle1 p {padding-left:18px}
.title__742885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__742885__.style_circle2 p {padding-left:18px}
.title__742885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__742885__ p {font-size:15px}
	.title__742885__.style_top p:before {width:15px}
	.title__742885__.style_right p:before {height:15px}
	.title__742885__.style_bottom p:before {width:15px}
	.title__742885__.style_left p:before {height:15px}
}

/*     742795 : 타이틀 텍스트      */
.title__742795__ {font-size:0; }
.title__742795__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__742795__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__742795__.style_top p {padding-top:10px;}
.title__742795__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__742795__.style_right p {padding-right:14px;}
.title__742795__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__742795__.style_bottom p {padding-bottom:12px;}
.title__742795__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__742795__.style_left p {padding-left:14px;}
.title__742795__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__742795__.style_circle1 p {padding-left:18px;}
.title__742795__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__742795__.style_circle2 p {padding-left:18px;}
.title__742795__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     742835 : 표 2.0      */
.table__742835__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__742835__ * {box-sizing:border-box;}
.table__742835__ table {
	width:100%; width:px; margin:0 auto;
	border-top:3px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__742835__ td {
	height:55px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__742835__ td.empty__742835__ {padding:50px 20px;}

/*     742845 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__742845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__742845__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__742845__ ul li:first-child {margin-top:0}
.text_list__742845__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__742845__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__742845__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__742845__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__742845__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__742845__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__742845__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__742845__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__742845__ ul li {font-size:15px}
}

